date=Ngày
number_invoice=Số hóa đơn
new_invoice=Hóa đơn mới
confirm_invoice=Xác nhận hóa đơn
update_invoice=Chỉnh sửa hóa đơn
in_location=tại
payment_invoice=Thanh toán hóa đơn
delete_invoice=Xóa hóa đơn
payment_value=trị giá